# Generated by Django 3.1.2 on 2020-10-24 04:14

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Activity',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('kegiatan', models.CharField(max_length=120, verbose_name='Nama Kegiatan')),
            ],
        ),
        migrations.CreateModel(
            name='Person',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=120, verbose_name='Nama Peserta')),
                ('kegiatan', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='story6.activity')),
            ],
        ),
    ]
